Subject: New Reply Received - Out Of Stock
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 05:59:18 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Out Of Stock  Ticket comment <div>I see the items available for 749 </div>
<div dir="auto">how come you cancel my order </div>
<div dir="auto">and I have waited for long.</div>
<div dir="auto">Shame on you guys doing like that fot  Little bit money</div>
<div dir="auto">Just because I bought it on discount?</div>
<div dir="auto">Shame on you all!!!<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 20, 2022 at 10:20 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Arif,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused This is Definitely not The kind of experience we Offer, However, The (164079241 - Moon - Moon Dois Twin Baby Stroller) in your order ID 9570492845 went out of stock at the vendor, so we've canceled your order and the amount of AED 524.00 will be refunded back to your debit or Credit Card in 7-14 working days.<br> <br>Again We apologize for the inconvenience caused and We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382157